Kent Fredric

Modules

Changes for version 1.0.17

  • Dependencies::Runtime::New
    • Dist::Zilla::Plugin::Test::Compile 1.122400 # required to circumvent a bug with __END__
    • Dist::Zilla::Plugin::Test::Kwalitee 1.112410 # required to avoid a bug with 'plan'
    • Dist::Zilla::Plugin::Test::Perl::Critic # replaces CriticTests
  • Dependencies::Runtime::Removed
    • Dist::Zilla::Plugin::KwaliteeTests
    • Dist::Zilla::Plugin::CriticTests